Diferència entre les revisions de "Plantilla:Portada/styles.css"

Sin resumen de edición
Sin resumen de edición
Llínea 1: Llínea 1:
<nowiki>@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
     width: 55%;
     width: 55%;
Llínea 6: Llínea 6:
     width: 45%;
     width: 45%;
   }
   }
}</nowiki>
}